.blog-homepage .inside, .blog-homepage .inside .img, .blog-homepage .inside .img img {
    height: 100%;
}

.blog-homepage .inside .img img {
    max-width: 318px;
}

.blog-index.newsletter_home {
    margin-bottom: 100px;
}

.page-product-index {
    margin-bottom: 160px;
}

.main-slider-wrapper .parallax {
    display: none;
    z-index: -1;
}

.main-slider-wrapper .parallax:after {
    content: none;
}

.preloader-page {
    width: 100%;
    height: 100%;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100000000000;
    flex-direction: column;
}

.overflow-hidden {
    overflow: hidden;
}

.preloader-page img:first-child {
    margin-bottom: 20px;
}

.custom-link {
    color: #ac7c59;
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    cursor: pointer;
    display: inline-block;
    position: relative;
}

a.home-product-block .image, a.home-product-block .image .image_in {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.off-bg-after:before {
    content: none !important;
}

.dorastaj-hide-gallery {
    display: none;
    padding-top: 0 !important;
}

.dorastaj-hide-gallery .gallery-inner {
    box-shadow: none !important;
}

.landing-page .banner-1-stn:before {
    background-color: rgba(0, 0, 0, .5) !important;
}

.dorastaj-hide-gallery .gallery-inner a:before, .main-banner-stn-dorastaj:before {
    content: none !important;
}

.main-banner-stn-dorastaj {
    background-position: right !important;
}

.landing-prosty-bialy-header .main-banner-stn-dorastaj {
    background-position: center !important;
}

.landing-prosty-bialy-header .no-button {
    padding: 0 !important;
    background: transparent !important;
    color: #ac7c59 !important;
    border: 0 !important;
    width: auto !important;
    max-width: 100% !important;
    text-decoration: underline !important;
    font-size: 18px !important;
}

.landing-prosty-bialy-header .no-button:before {
    content: none !important;
}

.landing-page .description-stn .text .description a:not(.no-button) {
    margin-top: 8px;
}

.main-banner-stn-dorastaj .container {
    margin-left: 0 !important;
}

.main-banner-stn-dorastaj .text-wpr {
    max-width: 800px;
    text-align: left !important;
}

.main-banner-stn-dorastaj .text-wpr .text {
    text-align: center;
}

.description-dorastaj .icon-list {
    display: none !important;
}

.dorastaj-container-mobile:not(.show-container) {
    display: none;
}

.dorastaj-container-mobile .text {
    flex-direction: row !important;
    justify-content: center;
}

.dorastaj-container-mobile.show-container {
    margin-bottom: 60px;
}

.dorastaj-container-mobile.show-container .text {
    flex-direction: column !important;
    align-items: center;
    text-align: center !important;
}

.dorastaj-container-mobile.show-container .text h1 {
    text-shadow: 0 0 6px rgba(0, 0, 0, .2);
}

.landing-page.landing-prosty-bialy-header .main-banner-stn .text-wpr .text {
    display: none !important;
}

.dorastaj-container-mobile .btn-box {
    margin: 10px 0 30px;
}

.landing-page .banner-1-stn a {
    text-decoration: underline;
    color: #ececec !important;
}

.navigation .bottom_nav .navbar-nav li.first-heading {
    padding-bottom: 15px;
}

.navigation .bottom_nav .navbar .navbar-nav .dropdown-on-hover .card-link {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 0;
}

.navigation .bottom_nav .navbar .navbar-nav .dropdown-on-hover .card-link i {
    position: relative;
    line-height: 0;
    top: -4px;
    right: 0;
    margin-left: 5px;
}

.navigation.padd .bottom_nav {
    padding-bottom: 0 !important;
}

.landing-prosty-bialy-header.landing-page .main-banner-stn:before {
    content: none;
}

.landing-prosty-bialy-header.landing-page .main-banner-stn {
    border-bottom: 1px solid #e5e5e5;
}

.landing-prosty-bialy-header.landing-page .main-banner-stn .text-wpr h1 {
    color: #000;
    text-shadow: 0 0 6px rgba(0, 0, 0, .2);
}

.subcategory {
    padding-left: 15px !important;
    padding-bottom: 5px !important;
    margin-left: 20px;
}

.subcategory li {
    list-style-type: disc !important;
}

.navigation .bottom_nav .navbar .navbar-nav .dropdown-on-hover:first-child .second-level {
    height: 100vh !important;
}

/*.navigation .bottom_nav .navbar .navbar-nav .dropdown-on-hover .second-level .menu-dropdown-stn .container,*/
/*.navigation .bottom_nav .navbar .navbar-nav .dropdown-on-hover .second-level .dropdown.second-heading .first-link + div {*/
/*    padding-bottom: 70px;*/
/*}*/

.navigation .bottom_nav .navbar .navbar-nav .dropdown-on-hover .second-level .dropdown.second-heading .first-link + div {
    width: calc(100% - 300px) !important;
    left: 300px !important;
    background: #fff;
}

.navigation .second-level .menu-dropdown-stn .menu-dropdown-btn {
    position: relative;
    width: 100% !important;
    height: 70px !important;
    right: 0 !important;
}

.navigation .second-level .menu-dropdown-stn .menu-dropdown-btn a {
    flex-direction: row-reverse !important;
}

.navigation .second-level .menu-dropdown-stn .menu-dropdown-btn a:before {
    margin-bottom: 4px;
    margin-left: 8px;
}

.navigation .bottom_nav .navbar .navbar-nav .dropdown .second-level .first-link {
    font-size: 28px !important;
}

.navigation .menu-dropdown-stn:not(.menu-dropdown-page-stn) {
    padding-bottom: 70px;
    max-height: 75vh;
    padding-right: 2rem !important;
    padding-top: 30px !important;
}

.navigation .bottom_nav .navbar .navbar-nav .dropdown-on-hover .second-level .navbar-nav {
    padding-left: 0 !important;
    width: 300px !important;
    padding-top: 30px !important;
}

.product-show .label-beam .choose-blend .blend-grid .single-blend {
    justify-content: space-between !important;
}

.products-list a.home-product-block .image .pic1 img, .products-list a.home-product-block .image .pic2 img {
    max-height: 90% !important;
}

.blog-index.blog-show img {
    max-width: 100% !important;
    height: auto !important;
    width: auto !important;
}

.product-index .product-index-left {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.product-index .product-index-left .filter-box {
    width: 100% !important;
}

.navigation .bottom_nav .navbar-nav .dropdown-on-hover .second-level .menu-dropdown-stn a.home-product-block {
    flex-direction: column;
}

.navigation .bottom_nav .navbar-nav .dropdown-on-hover .second-level .menu-dropdown-stn a.home-product-block .image {
    height: 250px;
}

.menu-dropdown-product-stn .home-product-block .image .pic1 img,
.menu-dropdown-product-stn .home-product-block .image .pic2 img {
    margin-top: 0 !important;
}

.menu-dropdown-product-stn .home-product-block .image .pic2 img {
    height: 100% !important
}

.menu-dropdown-product-stn .home-product-block .text {
    margin-top: 10px;
}

footer .footer__bottom .payments img:nth-of-type(2) {
    margin-right: 10px !important;
    margin-left: 17px !important;
}

.b24-widget-button-position-bottom-right {
    right: 12px !important;
    bottom: 12px !important;
}

.slick-rest-products .home-product-block {
    max-width: 100% !important;
}

.slick-rest-products a.home-product-block .image .image_in .pic1 img,
.slick-rest-products a.home-product-block .image .image_in .pic2 img {
    height: 95% !important;
}

.slick-rest-products a.home-product-block .image {
    margin-bottom: 0 !important;
}

.slick-rest-products a.home-product-block .title {
    margin-top: 35px;
}

.please-create-account-box {
    width: 100%;
    padding: 20px 30px;
    background: #ac7c59 !important;
}

.please-create-account-box > div {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.please-create-account-box span {
    color: #fff;
    font-weight: bold;
    margin-right: 15px;
    display: inline-block;
}

.please-create-account-box b {
    font-weight: 900;
    text-decoration: underline;
}

.please-create-account-box button {
    background: #000 !important;
    color: #fff;
    font-weight: bold;
}

.product-show .gallery-beam .quantity .pack-big:hover {
    background: #000 !important;
    color: #fff !important;
}

.banner .breadcrumb .active, .breadcrumb .active a {
    font-weight: bold !important;
    color: #fff !important;
    text-decoration: underline;
    text-shadow: 0 0 4px rgba(0, 0, 0, .15);
}

.product-index_row .b24-form-btn {
    background-color: #ac7c59 !important;
}

.product-index_row .b24-form-wrapper.b24-form-border-bottom {
    border-bottom-color: #ac7c59 !important;
}

.product-index_row .b24-form-control-icon-after .b24-form-control {
    background: #fff !important;
}

.product-index_row .b24-form-control-icon-after .b24-form-control-label,
.product-index_row .b24-form-control-icon-after .b24-form-control,
.product-index_row .b24-form-btn,
.product-index h2 {
    font-family: Signika !important;
}

.courses .bi-skeditor a span {
    transition: .4s;
}

.courses .bi-skeditor a:hover span {
    color: #e1ae65 !important;
}

.courses .banner-new .inside h2 {
    text-shadow: 0 0 6px rgba(0, 0, 0, .25);
}

.history .timeline__item--date p {
    text-align: right !important;
}

.about .about-ins img {
    margin-right: 15px !important;
}

.opinion-modal-backdrop {
    z-index: 1000 !important;
}

footer .footer__top .fixed-socials {
    z-index: 1 !important;
}

.opinion-modal-header {
    margin-top: 45px !important;
}

.blog-index.make_coffee .content .column .el-form .el-textarea__inner,
.product-show .product-description .product-opinion .el-textarea__inner {
    font-size: 16px !important;
}

.c-company .el-checkbox {
    align-items: center !important;
}

.pagination-box .pagination-box-ins .pagination li.before,
.pagination-box .pagination-box-ins .pagination li.next {
    margin: 0 !important;
    width: 100%;
}

.cart-step-1 .table tbody tr td.quantity .el-input-number .el-input-number__decrease,
.cart-step-1 .table tbody tr td.quantity .el-input-number .el-input-number__increase {
    top: 50% !important;
    transform: translateY(-50%) !important;
}

.search-results .filter-wpr .filter-box {
    width: 100%;
}

.search-results #modalFilter .filter > div {
    align-items: center;
    justify-content: flex-end;
    display: flex;
}

.search-results #modalFilter .filter > div button {
    color: #fff !important;
}

.search-results .filter .filter-wpr .filter__title:after {
    content: none !important;
}

.search-results.product-index .product-index-left .filter .filter__title {
    cursor: default !important;
}

.search-results.product-index .product-index-right .filter-button .el-button:hover,
.search-results.product-index .product-index-right .filter-button .el-button:focus {
    background-color: #ac7c59 !important
}

.search-results.product-index .product-index-right .filter-tags {
    display: none !important;
}

.search-results.product-index .product-index-right .utilities-bar .sort .el-form-item__content p:hover {
    color: #333 !important;
    cursor: default !important;
}

.page-home .stn-outer:nth-child(2) {
    margin-bottom: 70px !important;
}

.navigation .bottom_nav .navbar .navbar-nav .dropdown-on-hover .card-link i {
    top: -4px !important;
}

.el-textarea__inner {
    font-size: 16px !important;
}

.navigation .single-blend .text {
    padding-left: 0 !important;
}

.navigation.padd .logo {
    left: 2.5% !important;
}

.navigation .wide-container {
    max-width: 1550px !important;
    margin-left: auto !important;
    margin-right: 0 !important;
    padding-right: 70px;
}

.distributor .map {
    margin-bottom: 0 !important;
}

.distributor .b24-form-header-padding {
    display: none;
}

.distributor .b24-form {
    margin-bottom: 40px !important;
}

.distributor .b24-form-wrapper.b24-form-border-bottom {
    border-bottom: 0 !important;
}

@media screen and (max-width: 1540px) {
    .navigation .wide-container {
        max-width: 100% !important;
    }

    .navigation .top_nav .top {
        justify-content: flex-end !important;
    }

    .navigation .bottom_nav .navbar-nav {
        margin-right: 0 !important;
    }

    .navigation .top_nav .top,
    .navigation .bottom_nav .navbar-nav {
        padding-left: 0 !important;
    }
}

@media screen and (max-width: 1450px) {
    .navigation .top_nav .top,
    .navigation .bottom_nav .navbar-nav {
        padding-left: 200px !important;
    }

    .navigation .top_nav .top {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .navigation .right,
    .navigation .left {
        width: 100%;
    }

    .navigation .left {
        justify-content: flex-start;
    }

    .navigation .bottom_nav .navbar-nav {
        margin-right: auto !important;
    }

    .navigation .top_nav .top,
    .navigation .bottom_nav .navbar-nav {
        padding-left: 130px !important;
    }

    .navigation .bottom_nav .navbar-nav li {
        margin-right: 25px !important;
    }

    .navigation .bottom_nav .navbar-nav .second-level li {
        margin-right: 0 !important;
    }
}

@media (max-width: 1261px) {
    .main-banner-stn-dorastaj .text-wpr {
        max-width: 600px !important;
    }

    .main-banner-stn-dorastaj .text-wpr h1 {
        font-size: 45px !important;
        line-height: 64px !important;
    }
}

@media (min-width: 992px) {
    .off-bg-after {
        background-position: 74% !important;
    }

    .off-bg-after .container {
        margin-left: 0;
    }
}

@media (max-width: 991px) {
    .el-button + .el-button {
        margin-left: 0 !important;
    }

    .map__wrapper .description i {
        top: 5px !important;
    }

    .product-index .product-index-right .product-index-left {
        background: transparent !important;
    }

    .navigation .top_nav .top {
        flex-direction: row;
        flex-wrap: initial;
    }

    .navigation .wide-container {
        padding-right: 20px !important;
    }

    .navigation .top_nav .top {
        padding-left: 0 !important;
        justify-content: space-between !important;
    }

    .navigation .basket {
        margin-right: 0 !important;
    }

    .navigation .right, .navigation .left {
        width: auto !important;
    }
}

@media screen and (max-width: 1024px) {
    .off-bg-after {
        background-image: none !important;
    }

    .off-bg-after .text, .off-bg-after .title-text, .off-bg-after .text a {
        color: #000 !important;
    }

    .off-bg-after .text {
        padding-bottom: 0 !important;
    }

    .dorastaj-hide-gallery, .dorastaj-container-mobile {
        display: block !important;
    }

    .description-dorastaj .icon-list, .main-banner-stn-dorastaj > .container {
        display: none !important;
    }

    .landing-page .description-dorastaj {
        padding-top: 40px !important;
    }

    .main-banner-stn-dorastaj .top-bar-stn {
        height: 300px;
    }

    .dorastaj-container-mobile h1 {
        text-align: center;
    }

    .landing-page .main-banner-stn .top-bar-stn {
        padding-top: 15px !important;
    }

    .landing-page .main-banner-stn .top-bar-stn img {
        height: 60px !important;
    }
}

@media only screen and (max-width: 991px) {
    .navigation .bottom_nav {
        display: block !important;
    }

    .navigation .top_nav .wide-container .el-form {
        display: none !important;
    }

    .product-index .product-index_row {
        flex-direction: column !important;
    }

    .product-index .product-index-left.disp-991 {
        display: block !important;
        width: 100% !important;
        margin-bottom: 15px;
    }

    .banner {
        margin-top: 0 !important;
    }

    .navigation .bottom_nav .navbar-nav, .navigation .bottom_nav .mobile-text {
        display: none !important;
    }

    .coffe-sa .about-ins {
        text-align: left !important;
        justify-content: flex-start !important;
    }
}

@media only screen and (max-width: 767px) {
    .default-new-styles .slider-employee-single {
        margin: 0 0 38px !important;
    }
}

@media only screen and (max-width: 575px) {
    .home-newsletter .sec_a {
        max-width: 1620px !important;
        padding-bottom: 15px !important;
        border-bottom: 2px solid #ebebeb !important;
    }

    .home-newsletter .sec_a .behind p {
        display: block !important;
    }

    .home-newsletter .right .el-form-item {
        width: 100% !important;
    }

    .page-product-index {
        margin-bottom: 80px !important;
    }
}
